<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'ar', version '2.7'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['erater_handbook_advanced'] = 'متقدمة';
$string['excludevalue'] = 'استبعاد التطابقات الصغيرة';
$string['journalcheck'] = 'الفحص إزاء المجلات،<br />الدوريات والمنشورات';
$string['ppeventsfailedconnection'] = 'لن تتم معالجة أي أحداث من قبل ملحق منع الانتحال Turnitin بواسطة تنفيذ مشغل الوظائف الدورية هذا نظرًا لتعذر تأسيس الاتصال مع Turnitin.';
$string['privacy:metadata:plagiarism_turnitin_client:firstname'] = 'تم إرسال الاسم الأول للمستخدم إلى Turnitin ليكون بالإمكان التعرف عليه';
$string['privacy:metadata:plagiarism_turnitin_client:lastname'] = 'تم إرسال الاسم الأخير للمستخدم إلى Turnitin ليكون بالإمكان التعرف عليه';
$string['privacy:metadata:plagiarism_turnitin_client:submission_filename'] = 'اسم الملف المسلَّم سيتم إرساله إلى Turntin ليكون بالإمكان التعرف عليه';
$string['privacy:metadata:plagiarism_turnitin_client:submission_title'] = 'عنوان التسليم سيتم إرساله إلى Turntin ليكون بالإمكان التعرف عليه';
$string['privacy:metadata:plagiarism_turnitin_files:attempt'] = 'طابع زمني يشير إلى وقت معاينة المستخدم للإفادة في تسليمه';
$string['privacy:metadata:plagiarism_turnitin_files:student_read'] = 'يشير إلى ما إذا قرأ الطالب إفادته';
$string['privacy:metadata:plagiarism_turnitin_files:submissionscore'] = 'درجة التشابه للتسليم';
$string['student'] = 'الطالب';
