<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ar', version '2.7'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'السماح بالمرفقات';
$string['attachmentsoptional'] = 'المرفقات اختيارية';
$string['attachmentsrequired'] = 'تتطلب المرفقات';
$string['attachmentsrequired_help'] = 'يحدد هذا الخيار الحد الأدنى لعدد المرفقات المطلوبة لاستجابة يمكن اعتبارها قابلة للتقدير.';
$string['formateditor'] = 'محرر لغة توصيف النصوص المترابطة HTML';
$string['formateditorfilepicker'] = 'محرر لغة توصيف النصوص المترابطة HTML  مع منتقي الملفات';
$string['formatmonospaced'] = 'نص عادي، بخط أحادي المسافة';
$string['formatnoinline'] = 'لا يوجد نص عبر الانترنت';
$string['formatplain'] = 'نص عادي';
$string['graderinfo'] = 'معلومات للمصحح.';
$string['graderinfoheader'] = 'معلومات المُقيِّم';
$string['mustattach'] = 'عند تحديد "لا يوجد نص عبر الإنترنت" ، أو تكون الاستجابات اختيارية ، يجب السماح بمرفق واحد على الأقل.';
$string['mustrequire'] = 'عند تحديد "لا يوجد نص عبر الإنترنت" ، أو تكون الاستجابات اختيارية ، يجب عليك طلب مرفق واحد على الأقل.';
$string['mustrequirefewer'] = 'لا يمكنك طلب مرفقات أكثر مما تسمح به.';
$string['nlines'] = 'أسطر {$a}';
$string['pluginname'] = 'مقالي';
$string['pluginname_help'] = 'ردا على سؤال (التي قد تشمل صورة) المجيب يكتب جوابا من فقرة أو اثنين. لن يتم تعيين درجة للسؤال المقالي حتى يتم مراجعتها من قبل المعلم و إعطاء الدرجة يدويا.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'إضافة سؤال مقالي';
$string['pluginnameediting'] = 'تحرير سؤال مقالي';
$string['pluginnamesummary'] = 'يسمح بالإجابة لبعض الجمل أو الفقرات. ثم يجب أن تقيم بعد ذلك يدوياً.';
$string['responsefieldlines'] = 'مربع صندوق المدخلات';
$string['responseformat'] = 'تنسيق الإجابة';
$string['responseisrequired'] = 'اطلب من الطالب إدخال النص';
$string['responsenotrequired'] = 'إدخال النص اختياري';
$string['responseoptions'] = 'خيارات الاستجابة';
$string['responserequired'] = 'النص المطلوب';
$string['responsetemplate'] = 'قالب الاستجابة';
$string['responsetemplate_help'] = 'سيتم عرض أيّ نص تم إدخاله هنا في مربع إدخال الاستجابة عند بدء محاولة جديدة على السؤال.';
$string['responsetemplateheader'] = 'قالب الاستجابة';
