<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'ar', version '2.7'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['address'] = 'العنوان';
$string['copyright_footer'] = 'الحقوق الفكرية';
$string['footbgimg'] = 'الصورة الخلفية';
$string['footerheading'] = 'تذييل الصفحة';
$string['footerlogo'] = 'شعار تذييل الصفحة';
$string['footnotedefault'] = '<p>لوريم إبسوم هو مجرد نص صوري لصناعة الطباعة والتنضيد. كان يمثل النص الوهمي القياسي لتلك الصناعة منذ القرن الخامس عشر الميلادي، عندما تأخذ طابعة غير معروفة ألواحًا من أنواع التنضيد المختلفة، وتجلدها لتصنع منها عينة طباعية من الكتاب، فكانت تضم نسخاً من عبارات لوريم إبسوم.</p>';
$string['footnotedesc'] = 'سيتم عرض كل ما تضيفه إلى مربع النص هذا في تذييل الصفحة عبر موقع مودل الخاص بك.';
$string['frontpageheading'] = 'صفحة الواجهة';
$string['gpurl'] = 'رابط Google+';
$string['gpurldesc'] = 'رابط Google+ الخاص بمؤسستك.';
$string['home'] = 'الصفحة الرئيسية';
$string['homebanner'] = 'لافتة الصفحة الرئيسية';
$string['homebanner_slogan'] = 'لدينا أكبر مجموعة من المقررات الدراسية';
$string['homebannerdesc'] = 'الصورة ينبغي أن تكون بأبعاد (1345 × 535) بكسل.';
$string['infoblocktextdefault'] = '<p>لوريم إبسوم هو مجرد نص صوري لصناعة الطباعة والتنضيد. كان يمثل النص الوهمي القياسي لتلك الصناعة منذ القرن الخامس عشر الميلادي، عندما تأخذ طابعة غير معروفة ألواحًا من أنواع التنضيد المختلفة، وتجلدها لتصنع منها عينة طباعية من الكتاب. لم تبق تلك النصوص الصورية حية لأكثر من خمسة قرون فحسب <a href="javascript:void(0);">ReadMore <i class="fa fa-angle-double-right"></i></a></p>';
$string['infoblocktitle'] = 'عنوان كتلة المعلومات';
$string['infoblocktitledesc'] = 'عنوان كتلة المعلومات';
$string['logo'] = 'الشعار';
$string['newsblockcontent'] = 'محتويات كتلة الأخبار والأحداث';
$string['newsblockcontentdesc'] = 'سيتم عرض كل ما تضيفه إلى مربع النص هذا في كتلة الأخبار والأحداث.';
$string['newsblockheading'] = 'كتلة الأخبار والأحداث';
$string['newseventbg'] = 'صورة الخلفية لكتلة الأخبار والأحداث';
$string['newseventbgdesc'] = 'الصورة ينبغي أن تكون بأبعاد (1345 × 760) بكسل.';
$string['numberofslides'] = 'عدد الشرائح';
$string['numberofslides_desc'] = 'عدد الشرائح في المنزلق.';
$string['pinurl'] = 'رابط Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'رابط موقع pinterest الخاص بالمؤسسة.';
$string['sb1_default_cnt'] = '<p>لوريم إبسوم هو مجرد نص صوري <br class="visible-lg">لصناعة الطباعة والتنضيد.</p>';
$string['sb2_default_cnt'] = '<p>لوريم إبسوم هو مجرد نص صوري <br class="visible-lg">لصناعة الطباعة والتنضيد.</p>';
$string['sb3_default_cnt'] = '<p>لوريم إبسوم هو مجرد نص صوري <br class="visible-lg">لصناعة الطباعة والتنضيد.</p>';
$string['sb4_default_cnt'] = '<p>لوريم إبسوم هو مجرد نص صوري <br class="visible-lg">لصناعة الطباعة والتنضيد.</p>';
$string['sitefblockcontentdesc'] = 'المحتوى المراد عرضه في كتلة مزايا الموقع. أبقه مختصرًا ولطيفًا.';
$string['sitefblockimgcolors'] = 'لون خلفية الصورة';
$string['sitefblockimgcolorsdesc'] = 'تغيير الألوان في خلفية صور كتل مزايا الموقع';
$string['sitefblocktitle'] = 'العنوان';
$string['sitefblocktitledesc'] = 'العنوان الظاهر في كتلة مزايا الموقع';
$string['sitefeaturebg'] = 'الصورة الخلفية لمزايا الموقع';
$string['sitefeaturebgdesc'] = 'الصورة ينبغي أن تكون بأبعاد (1345 × 379) بكسل.';
$string['slidecapbgcolor'] = 'لون خلفية التسمية التوضيحية للشريحة';
$string['slidecapbgcolordesc'] = 'اللون المفترض لخلفية التسمية التوضيحية للشريحة.';
$string['slidedescbgcolor'] = 'لون خلفية وصف الشريحة';
$string['slidedescbgcolordesc'] = 'اللون المفترض لخلفية وصف الشريحة.';
$string['slideimagedesc'] = 'الصورة ينبغي أن تكون بأبعاد (1366 × 385) بكسل.';
$string['slideshowheadingsub'] = 'عرض الشرائح لصفحة الواجهة';
$string['twurl'] = 'تويتر';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'رابط تويتر لمؤسستك.';
$string['whoweare_description'] = 'الوصف';
$string['whoweare_title'] = 'العنوان';
$string['whowearedefault'] = '<p>لوريم إبسوم هو مجرد نص صوري لصناعة الطباعة والتنضيد. كان يمثل النص الوهمي القياسي لتلك الصناعة منذ القرن الخامس عشر الميلادي، عندما تأخذ طابعة غير معروفة ألواحًا من أنواع التنضيد المختلفة، وتجلدها لتصنع منها عينة طباعية من الكتاب، فكانت تضم نسخاً من عبارات لوريم إبسوم.<br><a href="#">إقرأ المزيد&raquo;</a></p>';
