<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'ar', version '2.7'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analytics_graphs'] = 'الرسوم البيانية للتحليلات';
$string['days_by_week'] = 'عدد الأيام المتاحة للوصول من الأسبوع';
$string['days_with_access'] = 'عدد الأيام مع إتاحة الوصول';
$string['grades_mail_dialog_title'] = 'الطلبة ذوو التقديرات الأصغر من أو المساوية لـ';
$string['in_time_submission'] = 'التسليم ضمن الوقت';
$string['late'] = 'متأخر';
$string['late_submission'] = 'تسليم متأخر';
$string['mailcopyalert'] = 'نسخ رسالة الرسوم البيانية للتحليلات! ---';
$string['no_messages'] = 'ليس لهذا الطالب رسائل';
$string['old_log'] = 'سجلات الوقوعات القديمة';
$string['old_messages'] = 'الرسائل المرسلة';
$string['on_time'] = 'في الوقت المناسب';
$string['pluginname'] = 'الرسوم البيانية للتحليلات';
$string['resources_with_access'] = 'الموارد مع إمكانية الوصول';
$string['send_email'] = 'إرسل بريد إلكتروني';
$string['sender'] = 'المرسل';
$string['submissions_quiz'] = 'تسليمات الاختبار';
$string['title_students'] = 'الطلاب';
$string['tooltip_grade_achievement'] = 'مع التقديرات الأدنى أو المساوية لـ';
