<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'ar', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'السطر \'{$a}\' ليس بالتنسيق الصحيح.';
$string['errorgroupisusedtwice'] = 'تم تعريف المجموعة \'{$a}\' مرتين؛ أسماء المجموعات ينبغي أن تكون فريدة.';
$string['errornopluginsorgroupsfound'] = 'تعذر العثور على ملاحق أو مجموعات؛ لطفاً، أضف بعض المجموعات والملاحق.';
$string['errorpluginisusedtwice'] = 'تم استعمال الملحق \'{$a}\' مرتين؛ الملاحق يمكن تعريفها مرة واحدة فقط.';
$string['errorpluginnotfound'] = 'تعذر استعمال الملحق \'{$a}\'؛ لا يبدو أنه منصب.';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'محرر Atto HTML';
$string['settings'] = 'إعدادات شريط أدوات Atto';
$string['subplugintype_atto'] = 'ملحق Atto';
$string['subplugintype_atto_plural'] = 'ملاحق Atto';
$string['toolbarconfig'] = 'تهيئة شريط الأدوات';
$string['toolbarconfig_desc'] = 'يمكن تهيئة قائمة الملاحق والترتيب الذي تظهر به هنا. التهيئة تتضمن مجموعات (واحدة لكل سطر) متبوعة بقائمة مرتبة من الملاحق لتلك المجموعة. المجموعة مفصولة عن الملاحق بعلامة المساواة والملاحق مفصولة بعضها عن بعض بفوارز. أسماء المجموعات ينبغي أن تكون فريدة وعليها أن تشير إلى أزرار بوظائف ذات صلة. لا ينبغي تكرار أسماء الأزرار والمجموعات، ويمكن أن تحتوي الأسماء فقط على حروف وأرقام لاتينية.';
