<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ar', version '2.7'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'المحتوى';
$string['display'] = 'عرض محتويات المجلد';
$string['display_help'] = 'إذا اخترت عرض محتويات المجلد على صفحة المقرر الدراسي، لن يكون هناك رابط لصفحة منفصلة.
"سوف يتم عرض الوصف  إذا تم تحديد خيار "أظهر الوصف على صفحة المقرر الدراسي. <br />
لاحظ أيضاً أن عرض مشاهدات المشاركين لا يمكن تسجيلها في هذه الحالة.';
$string['displayinline'] = 'مضمنة على صفحة المقرر الدراسي';
$string['displaypage'] = 'على صفحة منفصلة';
$string['dnduploadmakefolder'] = 'فك الملفات أنشئ مجلد';
$string['eventfolderupdated'] = 'تم تحديث المجلد';
$string['folder:addinstance'] = 'أضف مجلد جديد';
$string['folder:managefiles'] = 'إدارة الملفات في وحدة المجلد';
$string['folder:view'] = 'عاين محتوى المجلد';
$string['foldercontent'] = 'ملفات ومجلدات فرعية';
$string['modulename'] = 'مجلد';
$string['modulename_help'] = 'وحدة مجلد تمكن المعلم من عرض عدد من الملفات ذات الصلة داخل مجلد واحد، والحد من النزول في  ، صفحة المقرر الدراسي. يمكن تحميل مجلد مضغوط  في صفحة المقرر الدراسي ثم فك الضغط كما يمكن تحميل مجلد فارغ  ثم إنشاء الملفات و تحميلها فيه

ويمكن استخدام مجلد

* للحصول على سلسلة من الملفات لوضوع واحد، على سبيل المثال مجموعة من أوراق الامتحانات الماضية في شكل pdf أو مجموعة من ملفات الصور لاستخدامها في المشاريع الطلابية
* لتوفير مساحة تحميل مشتركة للمعلمين على صفحة المقرر الدراسي (ويحفظ المجلد بشكل مخفي بحيث يمكن أن يشاهده المعلمين فقط)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'مجلدات';
$string['noautocompletioninline'] = 'لا يمكن اختيار الانتهاء التلقائي لمشاهدة النشاط  جنباً إلى جنب مع خيار "العرض المضمنة"';
$string['page-mod-folder-view'] = 'الصفحة الرئيسية لوحدة مجلد';
$string['page-mod-folder-x'] = 'أي صفحة لوحدة المجلد';
$string['pluginadministration'] = 'إدارة المجلد';
$string['pluginname'] = 'المجلد';
$string['showexpanded'] = 'عرض المجلدات الفرعية متوسعة';
$string['showexpanded_help'] = 'إذا تم اختيار "نعم"، ستظهر المجلدات الفرعية موسعة  بشكل افتراضي؛ خلاف ذلك ستكون المجلدات  الفرعية مطوية.';
