<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz', language 'ar', version '2.7'.
 *
 * @package     offlinequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'أضف';
$string['addarandomquestion_help'] = 'يضيف مودل عشوائياً من أسئلة الخيارات المتعددة (أو إما الكل أو لا شيء من أسئلة الاختيارات المتعددة) إلى مجموعة الاختبار غير المتصل بالإنترنت الحالي. يمكن تحديد عدد الأسئلة المضافة. يتم اختيار الأسئلة من صنف الأسئلة الحالي (وتصنيفاته الفرعية في حالة تحديد ذلك).';
$string['addlist'] = 'أضف قائمة';
$string['addnewpagesafterselected'] = 'إضافة فاصل صفحات بعد الأسئلة المحددة';
$string['addnewquestionsqbank'] = 'أضف أسئلة الى الصنف {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'أضف تجاوز لمستخدم';
$string['addpagehere'] = 'إضافة صفحة هنا';
$string['addparts'] = 'أضف مشاركين';
$string['addrandom'] = 'أضف عشوائياً {$a} سؤال/أسئلة من ذات الخيارات المتعددة';
$string['addtoofflinequiz'] = 'أضف الى الاختبار غير المتصل بالإنترنت';
$string['addtoqueue'] = 'أضف الى طابور الانتظار';
$string['allinone'] = 'غير محدد';
$string['alllists'] = 'كل القوائم';
$string['allresults'] = 'أظهر كل النتائج';
$string['allstudents'] = 'اظهر كل الطلبة';
$string['alwaysavailable'] = 'متاح دائماً';
$string['analysis'] = 'تحليلات العنصر';
$string['answerform'] = 'ورقة الإجابة';
$string['answerformforgroup'] = 'نموذج الإجابة للمجموعة {$a}';
$string['answerforms'] = 'نماذج الإجابات';
$string['answerpdfxy'] = 'نموذج الإجابات ({$a}->maxquestions أسئلة / {$a}->maxanswers خيارات)';
$string['attemptexists'] = 'المحاولة موجودة';
$string['attemptsexist'] = 'لم يعد بإمكانك إضافة الأسئلة أو حذفها.';
$string['attemptsnum'] = 'النتائج: {$a}';
$string['attemptsonly'] = 'أظهر الطلبة الذين لديهم نتائج فقط';
$string['attendances'] = 'الحاضرون';
$string['basicideasofofflinequiz'] = 'الأفكار الأساسية لعمل الاختبار غير المتصل بالإنترنت';
$string['bulksavegrades'] = 'حفظ التقديرات';
$string['calibratescanner'] = 'قم بتعيير الماسح الضوئي';
$string['cannoteditafterattempts'] = 'لا يمكنك إضافة الأسئلة أو إزالتها لوجود نتائج مكتملة مسبقاً. ({$a})';
$string['category'] = 'الصنف';
$string['changed'] = 'تم تغيير النتيجة.';
$string['checkparts'] = 'إجعل كل المشاركين حاضرين';
$string['checkuserid'] = 'تحقق من مُعرَّف المجموعة/المستخدم';
$string['chooseagroup'] = 'إختر مجموعة...';
$string['closebeforeopen'] = 'تعذر تحديث الاختبار غير المتصل بالإنترنت. لقد جعلت تاريخ الإغلاق قبل تاريخ الفتح.';
$string['closestudentview'] = 'أغلق صفحة معاينة المستخدم';
$string['closewindow'] = 'أغلق النافذة';
$string['cmmissing'] = 'وحدة المساق الخاصة بالاختبار غير المتصل بالإنترنت ذي المُعرَّف {$a} مفقودة';
$string['configdecimalplaces'] = 'عدد المراتب الرقمية التي يجب عرضها بعد الفاصلة العشرية عند عرض الدرجات للاختبار غير المتصل بالإنترنت.';
$string['configintro'] = 'القيم التي تقوم بتعيينها هنا ستكون بمثابة القيم الافتراضية لإعدادات الاختبارات الجديدة غير المتصلة بالإنترنت.';
$string['configkeepfilesfordays'] = 'حدد عدد الأيام التي يتم فيها الاحتفاظ بملفات الصور التي يتم رفعها إلى التخزين المؤقت. خلال هذا الوقت، تكون ملفات الصور متاحة في تقرير إدارة الاختبار غير المتصل بالإنترنت.';
$string['configonlylocalcategories'] = 'لا توجد أصناف أسئلة مشتركة مسموح بها.';
$string['configshuffleanswers'] = 'خلط الإجابات';
$string['configshufflequestions'] = 'إذا قمت بتمكين هذا الخيار، فسيتم تبديل ترتيب الأسئلة في مجموعات الاختبار غير المتصل بالإنترنت عشوائياً في كل مرة تقوم فيها بإعادة إنشاء المعاينة في التبويب "أنشئ النماذج".';
$string['configshufflewithin'] = 'إذا قمت بتمكين هذا الخيار، فسيتم خلط الأجزاء المكونة للأسئلة الفردية عشوائياً عند إنشاء نماذج الأسئلة والإجابات.';
$string['copy'] = 'نسخ';
$string['copyright'] = '<strong>تحذير: النصوص الموجودة في هذه الصفحة هي لمعلوماتك الشخصية فقط. مثل أي نصوص أخرى، تخضع هذه الأسئلة لقيود الحقوق الفكرية. لا يسمح لك بنسخها أو إظهارها للآخرين!</strong>';
$string['copyselectedtogroup'] = 'أضف الأسئلة المختارة إلى المجموعة: {$a}';
$string['copytogroup'] = 'أضف كل الأسئلة الى المجموعة: {$a}';
$string['correct'] = 'صحيحة';
$string['correcterror'] = 'حل الإشكال';
$string['correctforgroup'] = 'الإجابات الصحيحة للمجموعة {$a}';
$string['correctionform'] = 'التصحيح';
$string['correctionforms'] = 'نماذج التصحيح';
$string['correctupdated'] = 'نموذج التصحيح المحدث للمجموعة {$a}.';
$string['couldnotgrab'] = 'تعذر انتزاع الصورة {$a}';
$string['couldnotregister'] = 'تعذر تسجيل المستخدم {$a}';
$string['createlistfirst'] = 'أضف مشاركين';
$string['createofflinequiz'] = 'أنشئ النماذج';
$string['createpartpdferror'] = 'تعذر إنشاء نموذج PDF لقائمة المشاركين {$a}. قد تكون القائمة فارغة.';
$string['createpdferror'] = 'تعذر إنشاء نموذج المجموعة {$a}. ربما لا توجد أسئلة في المجموعة.';
$string['createpdffirst'] = 'أنشئ أولاً قائمة بصيغة PDF';
$string['createpdfforms'] = 'أنشئ النماذج';
$string['createpdfsparticipants'] = 'نماذج PDF لقائمة المشاركين';
$string['createquestionandadd'] = 'قم بإنشاء سؤال جديد وإضفه إلى الاختبار.';
$string['createquiz'] = 'أنشئ النماذج';
$string['csvfile'] = 'ملف CSV';
$string['darkgray'] = 'رمادي داكن';
$string['datanotsaved'] = 'تعذر حفظ الإعدادات';
$string['decimalplaces'] = 'المنازل العشرية';
$string['decimalplaces_help'] = 'عدد المراتب الرقمية التي يجب إظهارها بعد الفاصلة العشرية عند عرض الدرجات للاختبار غير المتصل بالإنترنت.';
$string['deletelistcheck'] = 'هل ترغب حقاً في حذف القائمة المحددة وكل ما فيها من مشاركين؟';
$string['deletepagecheck'] = 'هل ترغب حقاً في حذف الصفحات المحددة؟';
$string['deletepagesafterselected'] = 'إزالة فواصل الصفحات بعد الأسئلة المحددة';
$string['deletepartcheck'] = 'هل ترغب حقاً في حذف المشاركين المحددين؟';
$string['deleteparticipantslist'] = 'حذف قائمة المشاركين';
$string['deletepdfs'] = 'حذف المستندات';
$string['deleteresultcheck'] = 'هل ترغب حقاً في حذف النتائج المحددة؟';
$string['deleteselectedpart'] = 'حذف المشاركين المحددين';
$string['deleteselectedresults'] = 'حذف النتائج المحددة';
$string['deletethislist'] = 'حذف هذه القائمة';
$string['deleteupdatepdf'] = 'الحذف وتحديث نماذج PDF';
$string['difficultytitle'] = 'الصعوبة';
$string['difficultytitlea'] = 'الصعوبة أ';
$string['difficultytitleb'] = 'الصعوبة ب';
$string['difficultytitlediff'] = 'الفرق';
$string['displayoptions'] = 'خيارات العرض';
$string['done'] = 'أُنجِز';
$string['downloadallzip'] = 'تنزيل كل الملفات بشكل ملف مضغوط';
$string['downloadpartpdf'] = 'تنزيل ملف PDF للقائمة \'{$a}\'';
$string['downloadpdfs'] = 'تنزيل المستندات';
$string['downloadresultsas'] = 'تنزيل النتائج بشكل:';
$string['editgroupquestions'] = 'تحرير أسئلة المجموعة';
$string['editgroups'] = 'تحرير مجموعات عدم الاتصال';
$string['editingofflinequiz'] = 'تحرير أسئلة المجموعة';
$string['editlist'] = 'تحرير القائمة';
$string['editlists'] = 'تحرير القوائم';
$string['editofflinequiz'] = 'تحرير الاختبار بدون الاتصال';
$string['editofflinesettings'] = 'تحرير إعدادات عدم الاتصال';
$string['editorder'] = 'تحرير الترتيب';
$string['editparticipants'] = 'تحرير المشاركين';
$string['editquestions'] = 'تحرير الأسئلة';
$string['editscannedform'] = 'تحرير النموذج الممسوح';
$string['editthislist'] = 'تحرير هذه القائمة';
$string['emptygroups'] = 'بعض مجموعات الاختبار غير المتصل فارغة. لطفاً، أضف بعض الأسئلة.';
$string['enroluser'] = 'ضم المستخدم';
$string['erroraccessingreport'] = 'ليس مسموحاً لك بمعاينة هذا التقرير.';
$string['errorreport'] = 'تقرير أخطاء الاستيراد';
$string['eventattemptdeleted'] = 'محاولة اختبار بدون اتصال تم حذفها';
$string['eventattemptpreviewstarted'] = 'استعراض محاولة اختبار بدون اتصال تم بدؤه';
$string['eventattemptreviewed'] = 'محاولة اختبار بدون اتصال تمت مراجعتها';
$string['eventattemptsummaryviewed'] = 'ملخص محاولة اختبار بدون اتصال تمت معاينته';
$string['eventattemptviewed'] = 'محاولة اختبار بدون اتصال تمت معاينتها';
$string['eventdocscreated'] = 'نماذج أسئلة وإجابات للاختبار بدون اتصال تم إنشاؤها';
$string['eventdocsdeleted'] = 'نماذج أسئلة وإجابات للاختبار بدون اتصال تم حذفها';
$string['eventeditpageviewed'] = 'صفحة تحرير اختبار بدون اتصال تمت معاينتها';
$string['eventofflinequizattemptsubmitted'] = 'محاولة إختبار بدون اتصال تم تسليمها';
$string['eventoverridecreated'] = 'تجاوز إختبار بدون اتصال تم إنشاؤه';
$string['eventoverridedeleted'] = 'تجاوز إختبار بدون اتصال تم حذفه';
$string['eventoverrideupdated'] = 'تجاوز إختبار بدون اتصال تم تحديثه';
$string['eventparticipantmarked'] = 'مشارك في اختبار غير متصل تم تأشيره يدوياً';
$string['eventquestionmanuallygraded'] = 'تقدير سؤال تم منحه يدوياً';
$string['eventreportviewed'] = 'تقرير اختبار بدون اتصال تمت معاينته';
$string['eventresultsregraded'] = 'تقديرات نتائج إختبار غير متصل تم إعادة منحها';
$string['everythingon'] = 'مُمَكَّنة';
$string['fileformat'] = 'تنسيق أوراق الأسئلة';
$string['filesizetolarge'] = 'بعض ملفات صورك كبيرة الحجم. ستتم إعادة تحجيم الأبعاد خلال عملية التمييز. لطفاً، حاول إجراء المسح بدقة تتراوح ما بين 200 و 300 dpi ونمط الأسود والأبيض. هذا من شأنه تسريع عملية التمييز في المرة القادمة.';
$string['fontsize'] = 'حجم الخط';
$string['forautoanalysis'] = 'للتحليل التلقائي';
$string['formforcorrection'] = 'نموذج التصحيح للمجموعة {$a}';
$string['formforgroup'] = 'نموذج الأسئلة للمجموعة {$a}';
$string['formforgroupdocx'] = 'نموذج الأسئلة للمجموعة {$a} (DOCX)';
$string['formsexist'] = 'تم إنشاء النماذج سابقاً.';
$string['formsheetsettings'] = 'إعدادات النموذج';
$string['formspreview'] = 'استعراض النماذج';
$string['formwarning'] = 'لم يتم تعريف أي نماذج للإجابات. يرجى التواصل مع مشرفك.';
$string['functiondisabledbysecuremode'] = 'تلك الوظيفة معطلة حالياً';
$string['generalfeedback'] = 'الإفادة العامة';
$string['generalfeedback_help'] = 'الإفادة العامة هي النص الذي يتم إظهاره بعد محاولة السؤال.
بخلاف الإفادة التي تختص بسؤال معين والتي تعتمد على الاستجابة المعطاة، يتم إظهار الإفادة العامة نفسها دائماً.';
$string['generatepdfform'] = 'توليد نموذج PDF';
$string['grade'] = 'منح العلامة';
$string['gradedon'] = 'مقيَّم في';
$string['gradedscannedform'] = 'النموذج الممسوح مع التقديرات';
$string['gradeiszero'] = 'ملاحظة: أقصى علامة للاختبار غير المتصل هذا هي 0 درجة!';
$string['gradeswarning'] = 'درجات السؤال ينبغي أن تكون أرقاماً!';
$string['gradewarning'] = 'درجة السؤال ينبغي أن تكون رقماً!';
$string['gradingofflinequiz'] = 'التقديرات';
$string['gradingoptionsheading'] = 'خيارات منح التقديرات';
$string['greeniscross'] = 'محسوبة بمثابة تقاطع';
$string['group'] = 'المجموعة';
$string['groupoutofrange'] = 'المجموعة كانت خارج المدى وتم استبدالها بالمجموعة أ';
$string['groupquestions'] = 'أسئلة المجموعة';
$string['hasresult'] = 'النتيجة موجودة';
$string['idnumber'] = 'رقم المُعرَّف';
$string['imagefile'] = 'ملف الصورة';
$string['imagenotfound'] = 'ملف الصورة: {$a} غير موجود!';
$string['imagenotjpg'] = 'الصورة ليست بصيغة jpg أو png: {$a}';
$string['import'] = 'استيراد';
$string['importedon'] = 'مستورد في';
$string['importerror11'] = 'توجد نتيجة أخرى';
$string['importerror12'] = 'المستخدم غير مسجل';
$string['importerror13'] = 'لا بيانات للمجموعة';
$string['importerror14'] = 'تعذر الاستخراج';
$string['importerror15'] = 'تأشيرات غير واضحة';
$string['importerror16'] = 'خطأ الصفحة';
$string['importerror17'] = 'الصفحات غير مكتملة';
$string['importerror21'] = 'تعذر الاستخراج';
$string['importerror22'] = 'تأشيرات غير واضحة';
$string['importerror23'] = 'المستخدم ليس ضمن القائمة';
$string['importerror24'] = 'القائمة غير مكتشفة';
$string['importforms'] = 'استيراد نماذج الإجابات';
$string['importfromto'] = 'يجري استيراد {$a->from} إلى {$a->to} من أصل {$a->total}.';
$string['importisfinished'] = 'عملية الاستيراد للاختبار من غير الاتصال {$a} قد انتهت.';
$string['importlinkresults'] = 'الرابط إلى النتائج: {$a}';
$string['importlinkverify'] = 'الرابط إلى التحقق: {$a}';
$string['importmailsubject'] = 'إشعار استيراد الاختبار غير المتصل بالإنترنت';
$string['importnumberexisting'] = 'عدد النماذج المكررة: {$a}';
$string['importnumberpages'] = 'عدد الصفحات المستوردة بنجاح: {$a}';
$string['importnumberresults'] = 'عدد ما تم استيراده: {$a}';
$string['importnumberverify'] = 'عدد النماذج التي تستدعي التحقق: {$a}';
$string['importtimefinish'] = 'العملية انتهت: {$a}';
$string['importtimestart'] = 'العملية ابتدأت: {$a}';
$string['inconsistentdata'] = 'البيانات المتضاربة: {$a}';
$string['info'] = 'معلومة';
$string['infoshort'] = 'م';
$string['insecuremarkings'] = 'التأشيرات غير الواضحة تتطلب تصحيحًا يدويًا';
$string['insecuremarkingsforquestion'] = 'التأشيرات غير الواضحة تتطلب تصحيحًا يدويًا للسؤال';
$string['insertnumber'] = 'يرجى إدخال رقم التعريف الصحيح المؤشر من قبل الإطار الأزرق.';
$string['instruction1'] = 'سيتم مسح نموذج الإجابة هذا تلقائياً. رجاءً لا تقم بطيِّه أو تبقيعه. استعمل قلمًا أسود أو أزرق لتعليم الحقول:';
$string['instruction2'] = 'العلامات الواضحة فقط يمكن تفسيرها بشكل صحيح! إذا أردت تصحيح أي علامة، إملأ مربعها باللون بشكل كامل. سيتم تفسير هذا الحقل بمثابة مربع فارغ:';
$string['instruction3'] = 'المربعات المصححة لا يمكن تأشيراها مجددًا. لطفًا، لا تكتب شيئًا خارج المربعات.';
$string['introduction'] = 'المقدمة';
$string['invigilator'] = 'المراقب';
$string['ischecked'] = 'تم التحقق من المشاركة';
$string['isnotchecked'] = 'لم يتم التحقق من المشاركة';
$string['itemdata'] = 'عنصر البيانات';
$string['keepfilesfordays'] = 'الإبقاء على الملفات لأيام';
$string['lightgray'] = 'رمادي باهت';
$string['linktoscannedform'] = 'معاينة النموذج الممسوح';
$string['listnotdetected'] = 'تعذر اكتشاف الرمز الشريطي للقائمة!';
$string['logdeleted'] = 'تم حذف إدخال سجل الوقوعات {$a}.';
$string['logourl'] = 'عنوان رابط الشعار';
$string['logourldesc'] = 'عنوان رابط ملف الصورة المعروضة عن الزاوية العليا اليسرى من نماذج الإجابة، بمعنى آخر <b>http://www.yoursite.tld/mylogo.png</b> أو <b>../path/to/your/logo.png</b>. الحجم الأقصى المسموح به هو 520 × 140 بكسل. لا يمكن تقييم نماذج الإجابة إذا تجاوزت الصورة الحجم الأقصى!';
$string['lowertrigger'] = 'الحد الثاني السفلي';
$string['lowertriggerzero'] = 'الحد الثاني السفلي هو صفر';
$string['lowerwarning'] = 'الحد الأول السفلي';
$string['lowerwarningzero'] = 'الحد الأول السفلي هو صفر';
$string['marks'] = 'الدرجات';
$string['maxgradewarning'] = 'التقدير الأقصى ينبغي أن يكون رقماً!';
$string['membersinplist'] = '{$a->count} من المشاركين في <a href="{$a->url}">{$a->name}</a>';
$string['missingimagefile'] = 'نفتقد ملف الصورة';
$string['missingitemdata'] = 'الإجابات المفقودة للمستخدم {$a}';
$string['missinglogdata'] = 'يفتقر إلى بيانات سجل الوقوعات للنتيجة الموجودة،';
$string['missingquestion'] = 'يبدو أن هذا السؤال لم يعد موجوداً';
$string['missinguserid'] = 'يفتقر إلى الرقم التعريفي للمستخدم! تعذرت قراءة الرمز الشريطي!';
$string['modulename'] = 'اختبار غير متصل';
$string['modulenameplural'] = 'اختبارات غير متصلة';
$string['moodleprocessing'] = 'دع مودل يعالج البيانات';
$string['movecorners'] = 'قم بتغيير مواضع علامات الزوايا. استعمل السحب والإفلات.';
$string['moveselectedonpage'] = 'أنقل الأسئلة المحددة إلى الصفحة: {$a}';
$string['multianswersforsingle'] = 'إجابات متعددة لسؤال خيارات واحد';
$string['multichoice'] = 'متعدد الخيارات';
$string['multipleanswers'] = 'إختر جواباً واحداً على الأقل.';
$string['name'] = 'اسم الاختبار غير المتصل';
$string['neededcorrection'] = '<strong>إنتباه: بعض تأشيراتك تطلبت التصحيح اليدوي. ألقِ نظرة على المربعات الحمراء في الصورة الآتية.
<br />تضمن ذلك التدخل اليدوي من قبل المعلم وأدى إلى تأخير نشر نتائج الاختبار غير المتصل بالإنترنت!</strong>';
$string['newgrade'] = 'مُقَيَّم';
$string['newpage'] = 'صفحة جديدة';
$string['noattemptexists'] = 'لا توجد نتيجة';
$string['noattempts'] = 'لم يتم استيراد أي نتائج!';
$string['noattemptsonly'] = 'إظهار الطلاب الذين بلا نتائج فقط';
$string['nocourse'] = 'المقرر الدراسي ذي المُعرَّف {$a->course} الذي يعود له الاختبار غير المتصل ذي المُعرَّف {$a->offlinequiz} مفقود.';
$string['nogradesseelater'] = 'هذا الاختبار غير مُقيَّم بعد لـ {$a}. سيتم نشر النتائج هنا.';
$string['nogroupdata'] = 'لا بيانات مجموعة للمستخدم {$a}';
$string['nomcquestions'] = 'لا توجد أسئلة من نوع متعدد الخيارات في المجموعة {$a}!';
$string['noofflinequiz'] = 'ليس هناك اختبار بدون اتصال بالمُعرَّف {$a}!';
$string['nopages'] = 'لم يتم استيراد أي صفحات';
$string['noparticipantsfound'] = 'لم يتم العثور على أي مشاركين';
$string['nopdfscreated'] = 'لم يتم إنشاء أي مستندات!';
$string['noquestions'] = 'بعض مجموعات الاختبار بدون الاتصال بالإنترنت فارغة. لطفاً، أضف بعض الأسئلة.';
$string['noquestionselected'] = 'لم يتم اختيار أي أسئلة!';
$string['noquestionsfound'] = 'لا توجد أسئلة في المجموعة {$a}!';
$string['noquestionsonpage'] = 'صفحة فارغة';
$string['noresults'] = 'لا توجد نتائج.';
$string['noreview'] = 'ليس مسموحاً لك بمراجعة الاختبار غير المتصل هذا';
$string['noscannedpage'] = 'ليست هناك صفحة ممسوحة بالمُعرَّف {$a}!';
$string['notxtfile'] = 'لا ملف نصي';
$string['notyetgraded'] = 'غير مُقَيَّم حتى الآن';
$string['nozipfile'] = 'لا ملف مضغوط';
$string['numattempts'] = 'عدد النتائج المستوردة: {$a}';
$string['numattemptsqueue'] = 'نماذج إجابات {$a} أضيفت إلى الطابور. سيتم إرسال بريد الكتروني إلى عنوانك بعد معالجة البيانات.';
$string['numattemptsverify'] = 'النماذج الممسوحة التي تنتظر التصحيح: {$a}';
$string['numberformat'] = 'ينبغي أن تكون القيمة رقماً ذي {$a} مراتب!';
$string['numbergroups'] = 'عدد المجموعات';
$string['numpages'] = '{$a} من الصفحات تم استيرادها';
$string['numquestionsx'] = 'الأسئلة: {$a}';
$string['numusersadded'] = '{$a} من المشاركين تمت إضافتهم';
$string['offlineimplementationfor'] = 'التطبيق غير المتصل بالإنترنت لـ';
$string['offlinequiz:addinstance'] = 'إضافة اختبار بدون الاتصال';
$string['offlinequiz:attempt'] = 'محاولة الاختبارات';
$string['offlinequiz:createofflinequiz'] = 'إنشاء نماذج الاختبار بدون الاتصال';
$string['offlinequiz:deleteattempts'] = 'حذف نتائج الاختبار بدون الاتصال';
$string['offlinequiz:grade'] = 'منح تقديرات الاختبار بدون الاتصال يدوياً';
$string['offlinequiz:manage'] = 'إدارة الاختبارات بدون الاتصال';
$string['offlinequiz:preview'] = 'استعراض الاختبار بدون الاتصال';
$string['offlinequiz:view'] = 'معاينة معلومات الاختبار بدون الاتصال';
$string['offlinequiz:viewreports'] = 'معاينة تقارير الاختبار بدون الاتصال';
$string['offlinequizcloses'] = 'الاختبار بدون الاتصال يغلق';
$string['offlinequizcloseson'] = 'مراجعة الاختبار بدون الاتصال هذا ستغلق في {$a}';
$string['offlinequizisclosed'] = 'تم إغلاق الاختبار بدون الاتصال';
$string['offlinequizisclosedwillopen'] = 'تم إغلاق الاختبار بدون الاتصال (يفتح في {$a})';
$string['offlinequizisopen'] = 'الاختبار بدون الاتصال هذا مفتوح';
$string['offlinequizisopenwillclose'] = 'تم فتح الاختبار بدون الاتصال (يغلق في {$a})';
$string['offlinequizopenedon'] = 'الاختبار بدون الاتصال هذا يفتح في {$a}';
$string['offlinequizopens'] = 'الاختبار بدون الاتصال يفتح';
$string['offlinequizsettings'] = 'إعدادات عدم الاتصال';
$string['oneclickenrol'] = 'الانضمام بنقرة واحدة';
$string['oneclickenroldesc'] = 'إذا تم تفعيل هذا الخيار، سيكون للمعلمين إمكانية ضم المستخدمين بنقرة واحدة عند تصحيح نماذج الإجابات (وتجاهل خطأ "المستخدم ليس في المقرر الدراسي").';
$string['oneclickrole'] = 'الدور المعني بالانضمام بنقرة واحدة';
$string['oneclickroledesc'] = 'إختر الدور المعني بالانضمام بنقرة واحدة. يمكن فقط إختيار الأدوار ذات النموذج الأصلي "طالب".';
$string['onlylocalcategories'] = 'فقط أصناف الأسئلة المحلية';
$string['orderandpaging'] = 'الترتيب وتقسيم الصفحات';
$string['orderandpaging_help'] = 'الأرقام 10، 20، 30، ... المحاذية لكل سؤال تشير إلى ترتيب الأسئلة. تتزايد الأرقام بمقدار 10 لفسح المجال لإدراج المزيد من الأسئلة. لإعادة ترتيب الأسئلة، قم بتغيير الأرقام ثم انقر زر "إعادة ترتيب الأسئلة".

لإضافة فواصل صفحات بعد أسئلة معينة، قم بتأشير مربعات الاختيار المجاورة لها، ثم انقر زر "إضافة فواصل صفحات بعد الأسئلة المحددة".

لترتيب الأسئلة على امتداد عدد من الصفحات، أنقر زر إعادة ترتيب الصفحات، ثم اختر عدد الأسئلة التي ترغب بها في كل صفحة.';
$string['orderingofflinequiz'] = 'الترتيب وترقيم الصفحات';
$string['otherresultexists'] = 'توجد مسبقاً نتيجة مختلفة لـ {$a}. تم تجاهل الاستيراد! إحذف النتيجة أولاً.';
$string['outof'] = '{$a->grade} من الحد الأقصى البالغ {$a->maxgrade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'الإفادة الشاملة';
$string['overview'] = 'الاستعراض';
$string['page-mod-offlinequiz-edit'] = 'تحرير صفحة الاختبار غير المتصل';
$string['page-mod-offlinequiz-x'] = 'أي صفحة من الاختبار غير المتصل';
$string['pagecorrected'] = 'تم استيراد الورقة المصححة لقائمة المشاركين';
$string['pageimported'] = 'تم استيراد ورقة قائمة المشاركين';
$string['pagenotdetected'] = 'تعذر اكتشاف الرمز الشريطي للصفحة!';
$string['pagenumberimported'] = 'تم استيراد الورقة {$a} لقائمة المشاركين';
$string['pagesizeparts'] = 'المشاركون الظاهرون في الصفحة الواحدة:';
$string['papergray'] = 'قيمة البياض للورقة';
$string['papergray_help'] = 'إذا كانت الأجزاء البيضاء من نماذج الإجابات الممسوحة ضوئياً داكنة جداً، يمكنك تصحيح الأمر عبر جعل هذه القيمة رصاصي داكن.';
$string['partcheckedwithoutresult'] = '<a href="{$a->url}">{$a->count} المشاركون المتحقق منهم والذين بلا نتائج</a>';
$string['partcheckedwithresult'] = '{$a} المشاركون المتحقق منهم الذين لهم نتائج';
$string['participants'] = 'المشاركون';
$string['participants_help'] = '<p>قوائم المشاركين مصممة للاختبار غير المتصلة الكبيرة ذات الأعداد الكبيرة من المشاركين. إنها تساعد المعلم في معرفة أي من الطلاب قد شارك في الاختبار وما إذا تم استيراد كل النتائج بشكل صحيح.
يمكنك إضافة المستخدمين إلى قوائم مختلفة. كل قائمة يمكنها أن تتضمن، على سبيل المثال، المشاركين المتواجدين في غرفة معينة. يمكن للمشاركين أن يكونوا أعضاءً في مجموعة خاصة. يمكن استعمال أداة التسجيل في المجموعات لإنشائها.
قوائم المشاركين يمكن تنزيلها بصيغة ملفات PDF، طباعتها وتأشيرها بتقاطعات تمامًا كما هو حال نماذج الإجابة الخاصة بالاختبار غير المتصل. بعد ذلك، يمكن رفعها والطلبة المؤشرين فيها سيتم اعتبارهم حاضرين في قاعدة البيانات.
لطفاً، تجنب تبقيع الرموز الشريطية لأنها تستعمل للتعرف على الطلبة.</p>';
$string['participantsinlists'] = 'المشاركون في القوائم';
$string['participantslist'] = 'قائمة المشاركين';
$string['participantslists'] = 'المشاركون';
$string['partuncheckedwithoutresult'] = '{$a} المشاركون غير المتحقق منهم الذين بلا نتائج';
$string['partuncheckedwithresult'] = '<a href="{$a->url}">{$a->count} المشاركون غير المتحقق منهم الذين لهم نتائج</a>';
$string['pdfdeletedforgroup'] = 'تم حذف النموذج الذي للمجموعة {$a}';
$string['pdfintro'] = 'معلومات إضافية';
$string['pdfintro_help'] = 'ستتم طباعة هذه المعلومات على الصفحة الأولى من أوراق الأسئلة وينبغي أن تتضمن معلومات عامة عن كيفية إملاء نموذج الإجابة.';
$string['pdfintrotoolarge'] = 'المقدمة طويلة جداً (حدها الأقصى 2000 حرف).';
$string['pdfscreated'] = 'تم إنشاء نماذج PDF';
$string['pdfsdeletedforgroup'] = 'تم حذف النماذج التي للمجموعة {$a}';
$string['pearlywhite'] = 'أبيض لؤلؤي';
$string['pluginadministration'] = 'إدارة الاختبار غير المتصل';
$string['point'] = 'نقطة';
$string['present'] = 'حاضر';
$string['preview'] = 'استعراض';
$string['previewforgroup'] = 'استعراض المجموعة {$a}';
$string['previewquestion'] = 'استعراض السؤال';
$string['questionanalysis'] = 'تحليل الصعوبة';
$string['questionanalysistitle'] = 'جدول تحليل الصعوبة';
$string['questionbankcontents'] = 'محتويات بنك الأسئلة';
$string['questionforms'] = 'نماذج الأسئلة';
$string['questionname'] = 'اسم السؤال';
$string['questionsheet'] = 'ورقة الأسئلة';
$string['questionsin'] = 'الأسئلة في';
$string['questionsingroup'] = 'الأسئلة في المجموعة';
$string['questionsinthisofflinequiz'] = 'الأسئلة في الاختبار بدون الاتصال هذا';
$string['questiontextisempty'] = '[نص السؤال فارغ]';
$string['quizdate'] = 'تاريخ الاختبار غير المتصل';
$string['quizopenclose'] = 'تاريخا الفتح والإغلاق';
$string['quizopenclose_help'] = 'يمكن للطلبة فقط مشاهدة محاولاتهم بعد وقت الفتح وقبل وقت الإغلاق.';
$string['quizquestions'] = 'أسئلة الاختبار';
$string['readjust'] = 'إعادة الضبط';
$string['recreatepdfs'] = 'إعادة أنشاء ملفات PDF';
$string['rediswrong'] = 'تقاطع خاطئ أو مفقود';
$string['refreshpreview'] = 'تنشيط الاستعراض';
$string['regrade'] = 'إعادة التقييم';
$string['regradingquiz'] = 'إعادة وضع التقديرات';
$string['regradingresult'] = 'نتيجة إعادة وضع التقدير للمستخدم {$a}...';
$string['reloadpreview'] = 'إعادة تحميل الاستعراض';
$string['reloadquestionlist'] = 'إعادة تحميل قائمة الأسئلة';
$string['remove'] = 'إزالة';
$string['removeemptypage'] = 'إزالة الصفحة الفارغة';
$string['removeselected'] = 'إزالة المحدد';
$string['reordergroupquestions'] = 'إعادة ترتيب أسئلة المجموعة';
$string['reorderquestions'] = 'إعادة ترتيب الأسئلة';
$string['reordertool'] = 'إظهار أداة إعادة الترتيب';
$string['repaginate'] = 'إعادة تعيين الصفحات مع وضع {$a} من الأسئلة لكل صفحة';
$string['repaginatecommand'] = 'إعادة تعيين الصفحات';
$string['repaginatenow'] = 'إعادة تعيين الصفحات الآن';
$string['resetofflinequizzes'] = 'إعادة تعيين بيانات الاختبار بدون الاتصال';
$string['resultexists'] = 'توجد سابقاً نفس النتيجة لـ {$a}، تم تجاهل الاستيراد';
$string['resultimport'] = 'استيراد النتائج';
$string['results'] = 'النتائج';
$string['review'] = 'مراجعة';
$string['reviewbefore'] = 'السماح بالمراجعة طالما الاختبار غير المتصل مفتوح';
$string['reviewclosed'] = 'بعد إغلاق الاختبار غير المتصل';
$string['reviewcloses'] = 'المراجعة تُغلق';
$string['reviewimmediately'] = 'مباشرة بعد المحاولة';
$string['reviewincludes'] = 'المراجعة تتضمن';
$string['reviewofresult'] = 'مراجعة النتيجة';
$string['reviewopens'] = 'المراجعة تُفتح';
$string['reviewoptions'] = 'الطلاب يمكنهم معاينة';
$string['reviewoptionsheading'] = 'خيارات المراجعة';
$string['rimport'] = 'رفع/تصحيح';
$string['rotate'] = 'تدوير';
$string['rotatingsheet'] = 'تم تدوير الورقة...';
$string['save'] = 'حفظ';
$string['saveandshow'] = 'حفظ مع إظهار التغييرات للطالب';
$string['savescannersettings'] = 'حفظ إعدادات الماسح الضوئي';
$string['scannedform'] = 'النموذج الممسوح';
$string['scannerformfortype'] = 'النموذج للنوع {$a}';
$string['scanneroptions'] = 'إعدادات الماسح الضوئي';
$string['scannerpdfs'] = 'النماذج الفارغة';
$string['scannerpdfstext'] = 'قم بتنزيل النماذج الفارغة الآتية إذا أردت استعمال برنامج الماسح الضوئي الخاص بك.';
$string['scanningoptionsheading'] = 'خيارات المسح الضوئي';
$string['score'] = 'الدرجة';
$string['select'] = 'إختر';
$string['selectagroup'] = 'إختر المجموعة';
$string['selectall'] = 'إختر الكل';
$string['selectcategory'] = 'إختر الصنف';
$string['selectedattempts'] = 'المحاولات المحددة...';
$string['selectformat'] = 'إختر التنسيق...';
$string['selectlist'] = 'يرجى اختيار القائمة أو حاول إعادة ضبط الورقة:';
$string['selectnone'] = 'إلغاء تحديد الكل';
$string['selectpage'] = 'يرجى اختيار رقم الصفحة أو حاول إعادة ضبط الورقة:';
$string['selectquestiontype'] = '-- إختر نوع السؤال --';
$string['showallparts'] = 'إظهار المشاركين البالغ عددهم {$a} جميعًا';
$string['showcopyright'] = 'إظهار بيان الحقوق الفكرية';
$string['showcopyrightdesc'] = 'إذا قمت بتمكين هذا الخيار، سيتم إظهار بيان للحقوق الفكرية في صفحة مراجعة نتائج الطالب.';
$string['showgrades'] = 'طباعة درجات الأسئلة';
$string['showgrades_help'] = 'هذا الخيار يتحكم فيما إذا كان ينبغي طباعة الدرجات القصوى لأسئلة الاختبار غير المتصل على أوراق الأسئلة.';
$string['showmissingattemptonly'] = 'إظهار كل المشاركين المحددين الذين بلا نتائج';
$string['showmissingcheckonly'] = 'إظهار كل المشاركين غير المحددين الذين لهم نتائج';
$string['shownumpartsperpage'] = 'إظهار {$a} من المشاركين في الصفحة الواحدة';
$string['showtutorial'] = 'إظهار الاختبار غير المتصل التدريبي للطلاب.';
$string['showtutorial_help'] = 'هذا الخيار يحدد ما إذا كان بإمكان الطلاب مشاهدة اختبار تدريبي عن أساسيات الاختبارات بدون الاتصال.
هذا الاختبار التدريبي يعطي معلومات عن كيفية التعامل مع الأنواع المختلفة من المستندات في الاختبارات غير المتلة. في جزء تفاعلي يتعلمون كيفية التأشير على مُعرَّف الطالب الخاص بهم بشكل صحيح.<br />
<b>يرجى ملاحظة:</b><br />
إذا وضعت هذا الخيار على "نعم" ولكن أخفيت الاختبار غير المتصل، لن يكون الرابط المؤدي إلى الاختبار التدريبي ظاهراً. في هذه الحالة، يمكنك إضافة رابط إلى الاختبار التدريبي في صفحة المقرر.';
$string['showtutorialdescription'] = 'يمكنك إضافة رابط للاختبار التدريبي في صفحة المقرر مستعملاً العنوان الآتي:';
$string['shuffleanswers'] = 'خلط الإجابات';
$string['shufflequestions'] = 'خلط الأسئلة';
$string['shufflequestionsanswers'] = 'خلط الأسئلة والإجابات';
$string['shufflequestionsselected'] = 'تم ضبطه للخلط ما بين الأسئلة، لذلك بعض الإجراءات المتعلقة بالصفحات لن تكون متاحة. لتغيير خيار الخلط، {$a}.';
$string['shufflewithin'] = 'الخلط ما بين الأسئلة';
$string['shufflewithin_help'] = 'عند التمكين، الأجزاء المكونة لكل سؤال سيتم خلطها عند كل مرة تضغط فيها زر إعادة التحميل في استعراض النموذج. ملاحظة: هذا الإعداد ينطبق فقط على الأسئلة التي يُتاح فيها خيار الخلط.';
$string['signature'] = 'التوقيع';
$string['standard'] = 'قياسي';
$string['starttutorial'] = 'إبدأ التدريب على الاختبار';
$string['statistics'] = 'الإحصائيات';
$string['statisticsplural'] = 'الإحصائيات';
$string['statsoverview'] = 'نظرة عامة على الإحصائيات';
$string['studycode'] = 'رمز الدراسة';
$string['theattempt'] = 'المحاولة';
$string['timesup'] = 'الوقت انتهى!';
$string['totalquestionsinrandomqcategory'] = 'إجمالاً {$a} من الأسئلة في الصنف.';
$string['trigger'] = 'الحد الأعلى/الأدنى';
$string['tutorial'] = 'التدريب على الاختبارات غير المتصلة';
$string['type'] = 'النوع';
$string['uncheckparts'] = 'تأشير المشاركين المحددين على أنهم غائبون';
$string['updatedsumgrades'] = 'مجموع كل التقديرات للمجموعة {$a->letter} قد أُعيد احتسابه إلى {$a->grade}.';
$string['upgradingilogs'] = 'ترقية الصفحات الممسوحة: الصفحة الممسوحة {$a->done}/{$a->outof} <br/>(مُعرَّف الاختبار غير المتصل {$a->info})';
$string['upgradingofflinequizattempts'] = 'ترقية محاولات الاختبار بدون الاتصال: الاختبار بدون الاتصال {$a->done}/{$a->outof} <br/>(مُعرَّف الاختبار بدون الاتصال {$a->info})';
$string['upload'] = 'رفع/تصحيح';
$string['uploadpart'] = 'رفع/القوائم الصحيحة للمشاركين';
$string['uppertrigger'] = 'الحد الثاني الأعلى';
$string['uppertriggerzero'] = 'الحد الثاني الأعلى هو صفر';
$string['upperwarning'] = 'الحد الأول الأعلى';
$string['upperwarningzero'] = 'الحد الأول الأعلى هو صفر';
$string['useradded'] = 'أُضيف المستخدم {$a}';
$string['userdoesnotexist'] = 'المستخدم {$a} ليس موجودًا في النظام';
$string['useridentification'] = 'هوية المستخدم';
$string['userimported'] = 'تم استيراد المستخدم {$a} وتقييمه';
$string['usernotincourse'] = 'المستخدم {$a} ليس منضمًا إلى المساق.';
$string['usernotinlist'] = 'المستخدم ليس مسجلاً في القائمة!';
$string['usernotregistered'] = 'المستخدم {$a} ليس منضمًا إلى المساق';
$string['userpageimported'] = 'تم استيراد صفحة منفردة للمستخدم {$a}';
$string['valuezero'] = 'القيمة ينبغي أن لا تكون صفرًا';
$string['viewresults'] = 'معاينة النتائج';
$string['white'] = 'أبيض';
$string['withselected'] = 'مع ما هو محدد...';
$string['zerogradewarning'] = 'تنبيه: درجة اختبارك غير المتصل هي 0.0!';
$string['zipfile'] = 'ملف مضغوط ZIP';
$string['zipok'] = 'تم استيراد الملف المضغوط';
