<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'ar', version '2.7'.
 *
 * @package     theme_elegance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backtotop'] = 'عودة إلى الأعلى';
$string['bannercolordesc'] = 'ألا تريد استعمال صورة؟ حدد لون الخلفية بدلاً منها';
$string['bannerlinkurl'] = 'عنوان الرابط';
$string['bannerlinkurldesc'] = 'العنوان الذي ترتبط به الشريحة.';
$string['bannersettingssub'] = 'هذه الإعدادات تتحكم بعرض الشرائح الظاهر في صفحة الواجهة لمودل.';
$string['bannertitle'] = 'عنوان الشريحة';
$string['bannertitledesc'] = 'اسم هذه الشريحة.';
$string['bodybg'] = 'الصورة الخلفية';
$string['bodycolor'] = 'لون الخلفية';
$string['colorsettings'] = 'الشعارات والألوان';
$string['copyright'] = 'الحقوق الفكرية';
$string['copyrightdesc'] = 'اسم منظمتك.';
$string['facebook'] = 'رابط فيسبوك';
$string['facebookdesc'] = 'أدخل رابط فيسبوك لصفحتك. (أي https://www.facebook.com/mycollege)';
$string['flickr'] = 'رابط Flickr';
$string['flickrdesc'] = 'أدخل رابط صفحتك في Flickr (مثل https://www.flickr.com/mycollege)';
$string['fontcolor'] = 'لون الخط';
$string['fontcolordesc'] = 'يضبط لون الخط الرئيسي المستعمل في أنحاء الموقع.';
$string['footnotedesc'] = 'سيتم عرض كل ما تضيفه إلى مربع النص هذا في تذييل الصفحة عبر موقع مودل الخاص بك.';
$string['frontpagecontent'] = 'محتوى صفحة الواجهة';
$string['frontpagecontentdesc'] = 'هذا الموضع يظهر بشكل تُسلط عليه الأضواء تحت عرض شرائح صفحة الواجهة.';
$string['geneicsettings'] = 'الإعدادات العامة';
$string['googleplus'] = 'رابط Google+';
$string['googleplusdesc'] = 'أدخل رابط ملفك الشخصي في Google+ (مثل http://plus.google.com/107817105228930159735)';
$string['headerbgdesc'] = 'إذا أردت استبدال الخلفية الافتراضية، يمكنك رفع الصورة الخاصة بك هنا.<br>
الحجم الموصى به هو 110 بكسل إرتفاعاً × 1600 بكسل عرضاً. سيتم تكرار الصورة إن كانت أصغير.<br>
<strong>نصيحة رائعة</strong>: إذا كانت صورتك تستعمل الشفافية، سيظهر لون المظهر من خلالها.';
$string['instagram'] = 'رابط الانستغرام';
$string['instagramdesc'] = 'أدخل رابط صفحة الانستغرام الخاصة بك. (بمعنى https://instagram.com/mycollege)';
$string['invertdesc'] = 'يقوم بتبديل النص والخلفية لجزء التنقل عند أعلى الصفحة ما بين السواد والبياض.';
$string['linkedin'] = 'رابط LinkedIn';
$string['linkedindesc'] = 'أدخل رابط ملفك الشخصي في LinkedIn. (مثل https://www.linkedin.com/company/mycollege)';
$string['loginimagedesc'] = 'الحجم المثالي للصورة الخلفية هو (1200 × 800) بكسل.';
$string['logo'] = 'الشعار';
$string['marketingcontentdesc'] = 'المحتوى المراد عرضه في مربع التسويق. أبقهِ مختصرًا ولطيفًا.';
$string['marketingheadingsub'] = 'ثلاثة مواضع في صفحة الواجهة لإضافة المعلومات والروابط.';
$string['marketingheight'] = 'إرتفاع صور التسويق';
$string['marketinginfodesc'] = 'أدخل إعدادات نقطة التسويق الخاصة بك.';
$string['marketingtitle'] = 'العنوان';
$string['marketingtitledesc'] = 'العنوان المراد إظهاره في نقطة التسويق هذه.';
$string['mydashboard'] = 'لوحة التحكم الخاصة بي';
$string['pinterest'] = 'رابط Pinterest';
$string['pinterestdesc'] = 'أدخل رابط صفحتك في موقع Pinterest (مثلاً https://pinterest.com/mycollege)';
$string['quicklinkiconcolordesc'] = 'لون الخلفية وراء أيقونة الرابط السريع.';
$string['quicklinksheadingdesc'] = 'أدخل إعدادات الروابط السريعة لصفحة واجهتك.';
$string['quicklinksheadingsub'] = 'المواضع في صفحة الواجهة لإضافة المعلومات والروابط.';
$string['quicklinksnumberdesc'] = 'كم عدد الروابط السريعة التي تريد عرضها في صفحة الواجهة.';
$string['quicklinkstitledesc'] = 'الاسم المرتبط بمنطقة الروابط السريعة في صفحة الواجهة.';
$string['showoldmessages'] = 'إظهار الرسائل القديمة';
$string['showoldmessagesdesc'] = 'إظهار الرسائل القديمة في قائمة الرسائل.';
$string['skype'] = 'حساب Skype';
$string['skypedesc'] = 'أدخل اسم المستخدم لحساب Skype العائد لمنظمتك';
$string['slidenumber'] = 'عدد الشرائح';
$string['togglemarketing'] = 'عَرض نقطة التسويق';
$string['twitter'] = 'رابط تويتر';
$string['twitterdesc'] = 'أدخل رابط مغذي حسابك في تويتر (مثل https://www.twitter.com/mycollege)';
$string['vk'] = 'رابط VKontakte';
$string['vkdesc'] = 'أدخل رابط لصفحة VKontakte . (أي http://www.vk.com/)';
