<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_flexibase', language 'ar', version '2.7'.
 *
 * @package     theme_flexibase
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertsdesc'] = 'هذا من شأنه عرض تنبيه (أو أكثر) بثلاثة أنماط مختلفة إلى مستخدميك في صفحة واجهة مودل. رجاءً تذكر تعطيله عند انتفاء الحاجة له.';
$string['alertsheadingsub'] = 'عرض رسائل مهمة لمستخدميك في صفحة الواجهة';
$string['alerttitle'] = 'العنوان';
$string['alerttitledesc'] = 'العنوان الرئيسي للتنبيه الخاص بك.';
$string['blackdesc'] = 'إعدادات السواد - الافتراضي سيكون #000، ولكن ذلك يمكن تكييفه إن كانت هناك حاجة لتعديل مستويات التباين';
$string['captionbackgroundcolour'] = 'لون خلفية التسميات التوضيحية';
$string['carouseldesc'] = 'ضع ما يصل إلى 8 صور مع عناوينها، تسمياتها التوضيحية وروابطها لتُستعمل في دوار صفحة الواجهة.';
$string['carouselheadingsub'] = 'تعيين الصور والتسميات التوضيحية لدوار صفحة الواجهة';
$string['courseslayoutdesc'] = 'تخطيط الشريط الجانبي لصفحات المساق';
$string['facebook'] = 'رابط فيسبوك';
$string['facebookdesc'] = 'أدخل رابط فيسبوك لصفحتك. (أي https://www.facebook.com/mycollege)';
$string['flickr'] = 'رابط Flickr';
$string['flickrdesc'] = 'أدخل رابط صفحتك في Flickr (مثل https://www.flickr.com/mycollege)';
$string['frontpagelayout'] = 'صفحة الواجهة';
$string['frontpagelayoutdesc'] = 'تصميم الشريط الجانبي لصفحة الواجهة';
$string['frontpagerenderer'] = 'مربعات مساقات صفحة الواجهة';
$string['generalheadingdesc'] = 'تهيئة الإعدادات العامة للقالب هنا.';
$string['generalheadingsub'] = 'الإعدادات العامة';
$string['googleplus'] = 'رابط Google+';
$string['googleplusdesc'] = 'أدخل رابط ملفك الشخصي في Google+ (مثل http://plus.google.com/107817105228930159735)';
$string['hidenavigationblock'] = 'إخفاء كتلة التنقل';
$string['hidenavigationblockdesc'] = 'هذا الإعداد يزيل كتلة التنقل القياسية من كل الصفحات.';
$string['hidesettingsblock'] = 'إخفاء كتلة الإعدادات';
$string['hidesettingsblockdesc'] = 'هذا الإعداد يزيل كتلة الإعدادات القياسية من كل الصفحات.';
$string['instagram'] = 'رابط الانستغرام';
$string['instagramdesc'] = 'أدخل رابط صفحة الانستغرام الخاصة بك. (بمعنى https://instagram.com/mycollege)';
$string['lessadditionaldesc'] = 'إضافة للقالب - هناك الألوان الثانوية، وهي عادة ما تكون بشكل أفتح/أغمق من الألوان الرئيسية - تلك ينبغي عادة ضبطها حيثما تطلبت مستويات التباين إلى تعديل لأسباب خيارات الألوان في العلامة التجارية.<br />تلك الإعدادات تُركَت بشكل حقول نصية من أجل السماح بإضافة قواعد LESS (كما في الإعدادات الافتراضية) ولكنها يمكنها أيضًا وضع اسم لون html، قيمة سداسية عشرية أو قيمة لونية بتنسيق rgb/rgba.<br /><b>ملاحظة:</b> وجود خطأ أو غلط طباعي في تلك الحقول قد يتسبب في فشل برنامج التجميع لدى LESS مما يؤدي إلى إرجاع صفحة لا تعمل فيها أنماط CSS. <b style="background-color:yellow;">ما عليك القيام به</b> تتبع الخطأ في تلك الإدخالات - صعب نظرًا لوجود عدد كبير من خيارات التنميط لكل إدخال، LESS - الذي قد يتضمن مزج ألوان، أسماء html، أرقام سداسية عشرية أو قيم rgb(a)';
$string['lessbranddesc'] = 'الألوان الرئيسية للقالب - تلك هي الألوان الرئيسية التي يُبنى عليها كل شيء آخر.';
$string['linkedin'] = 'رابط LinkedIn';
$string['linkedindesc'] = 'أدخل رابط ملفك الشخصي في LinkedIn. (مثل https://www.linkedin.com/company/mycollege)';
$string['logo'] = 'شعار العنوان الرئيسي';
$string['marketing1'] = 'نقطة التسويق الأولى';
$string['marketing2'] = 'نقطة التسويق الثانية';
$string['marketing3'] = 'نقطة التسويق الثالثة';
$string['marketing4'] = 'نقطة التسويق الرابعة';
$string['marketingdesc'] = 'هذا القالب يعطيك خيار تمكين أربعة نقاط "تسويق" أو "إعلان" تحت عارض الشرائح. إنها تسمح لك بتعريف المعلومات الأساسية إلى مستخدميك بسهولة كما تقدم لهم روابط مباشرة.';
$string['marketingheading'] = 'نقاط التسويق';
$string['marketingheadingsub'] = 'أربعة مواضع في صفحة الواجهة لإضافة المعلومات والروابط.';
$string['marketingheight'] = 'إرتفاع صور التسويق';
$string['marketingheightdesc'] = 'إذا أردتَ عرض صور في مربعات التسويق، يمكنك تحديد إرتفاعها هنا.';
$string['marketingicondesc'] = 'اسم الأيقونة أو ارفع الصورة التي ترغب باستعمالها. القائمة تجدها <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">هنا</a>. أدخل فقط ما تجده بعد "fa-".';
$string['marketingimagedesc'] = 'هذا يعطيك خيار عرض صورة أعلى النص في نقطة التسويق';
$string['marketinginfodesc'] = 'أدخل إعدادات نقطة التسويق الخاصة بك.';
$string['marketingtitle'] = 'العنوان';
$string['marketingtitledesc'] = 'العنوان المراد إظهاره في نقطة التسويق هذه';
$string['marketingtitleicondesc'] = 'اسم الأيقونة التي ترغب باستعمالها في عنوان نقاط التسويق. القائمة تجدها <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">هنا</a>. أدخل فقط ما تجده بعد "fa-".';
$string['minilogo'] = 'شعار الشريط العلوي';
$string['myhomelayout'] = 'صفحتي الرئيسية';
$string['myhomelayoutdesc'] = 'موضع شريط التمرير الجانبي لصفحة لوحة التحكم الخاصة بي';
$string['noslidetitle'] = 'لا يوجد عنوان للشريحة {$a->slide}';
$string['numberofslides'] = 'عدد الشرائح';
$string['pinterest'] = 'رابط Pinterest';
$string['pinterestdesc'] = 'أدخل رابط صفحتك في موقع Pinterest (مثلاً https://pinterest.com/mycollege)';
$string['rendereroverlayfontcolour'] = 'لون الخط المتراكب';
$string['showlogofrontonly'] = 'صفحة الواجهة فقط';
$string['skype'] = 'حساب Skype';
$string['skypedesc'] = 'أدخل اسم المستخدم لحساب Skype العائد لمنظمتك';
$string['slidetitle'] = 'عنوان الشريحة';
$string['slidetitledesc'] = 'أدخل عنوانًا وصفيًا لشريحتك';
$string['togglemarketing'] = 'عَرض نقطة التسويق';
$string['togglemarketingdesc'] = 'إختر ما إذا كنت تريد إظهار نقاط التسويق الأربعة أو إخفائها.';
$string['twitter'] = 'رابط تويتر';
$string['twitterdesc'] = 'أدخل رابط مغذي حسابك في تويتر (مثل https://www.twitter.com/mycollege)';
$string['vk'] = 'رابط VKontakte';
$string['vkdesc'] = 'رابط VKontakte';
$string['white'] = 'أبيض';
$string['whitedesc'] = 'إعدادات البياض - الافتراضي سيكون #fff، ولكن ذلك يمكن تكييفه إذا كانت هناك حاجة لتعديل مستويات التباين';
