<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'ar', version '2.7'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'النشاط';
$string['admin'] = 'المسؤول';
$string['advancedbrandingheading'] = 'العلامات التجارية المتقدمة';
$string['ago'] = 'مضت';
$string['answered'] = 'مجابة';
$string['appendices'] = 'الأدوات';
$string['assigndraft'] = 'مسودة تتطلب تأكيدك';
$string['assignreopened'] = 'تم إعادة الفتح';
$string['at'] = 'عند';
$string['attempted'] = 'تمت المحاولة';
$string['brandingheading'] = 'إدراج علامات تجارية';
$string['browseallcourses'] = 'تصفح كل المساقات';
$string['editcustomfooter'] = 'تحرير تذييل الصفحة';
$string['favicon'] = 'الأيقونة المفضلة';
$string['feedbackavailable'] = 'الإفادة متاحة';
$string['footnote'] = 'تذييل الموقع';
$string['fullnamedesc'] = 'اسم موقعك.';
$string['home'] = 'الصفحة الرئيسية';
$string['logo'] = 'الشعار';
$string['messages'] = 'الرسائل';
$string['nomessages'] = 'ليست لديك رسائل.';
